<?php
include_once(_DIR_EXT."/events/c_events.php");
class c_page_cab_events_media_events extends c_page_cab_events
{
  public $h1='Мероприятия по доведению контента' ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_list_events() ;
 }

 function panel_list_events()
   {   include_once(_DIR_EXT.'/events_media/report_events_media_info.php') ;
        $report_obj=new report_events_media_info() ;
        $report_obj->filter['group_id']=MEMBER()->cur_group_id ;
        $report_obj->title='Доведение контента' ;
        $report_obj->setting() ;
        $report_obj->view() ;
   }
}



?>